.loader {
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.1);
    left: 0;
    top: 0;
    display: flex;
    align-items: center;
    
    svg {
        flex: 1;
    }
}

